/* CSS for Trusted Companies */
.acf-layout-trusted-companies {
  overflow: hidden;
}

.acf-layout-trusted-companies .heading {
  font-weight: 700;
  font-size: clamp(1.25rem, 1.1571rem + 0.381vw, 1.5rem);
  line-height: 100%;
  letter-spacing: 0%;
}

.acf-layout-trusted-companies .content {
  font-weight: 400;
  font-size: clamp(0.875rem, 0.8286rem + 0.1905vw, 1rem);
  line-height: 150%;
  letter-spacing: 0%;
  color: #504d50;
}

/* swiper  */
.partners-swiper .swiper-wrapper {
  transition-timing-function: linear !important;
}

.partners-swiper .swiper-slide {
  width: 178px !important;
  height: 75px;
}

.partners-swiper .swiper-slide img {
  width: 178px;
  height: 75px;
  object-fit: contain;
  display: block;
}

.partners-swiper-wrapper {
  position: relative;
  overflow: hidden;
}

.partners-swiper-wrapper::before,
.partners-swiper-wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  width: 200px;
  height: 100%;
  z-index: 10;
  pointer-events: none;
}

/* Left Fade */
.partners-swiper-wrapper::before {
  left: 0;
  background: linear-gradient(
    90deg,
    #ffffff 24.52%,
    rgba(255, 255, 255, 0) 100%
  );
}

/* Right Fade */
.partners-swiper-wrapper::after {
  right: 0;
  background: linear-gradient(
    270deg,
    #ffffff 24.52%,
    rgba(255, 255, 255, 0) 100%
  );
}

@media (min-width: 992px) and (max-width: 1439px) {
  .acf-layout-trusted-companies .heading {
    font-size: 22px;
  }
  .acf-layout-trusted-companies .content {
    font-size: 15px;
  }
}
